<?xml version="1.0" encoding="UTF-16"?>
<winamp:preferences xmlns:winamp="http://www.winamp.com" version="2">
<download downloadpath="C:\Users\XpucT\Desktop" autodownload="true" autoDownloadEpisodes="1" needToMakePodcastsView="true"/>
<update updatetime="0" autoupdate="false" updateonlaunch="false"/>
<subscriptions htmldivider="0.666" channeldivider="0.333" itemtitlewidth="200" itemdatewidth="120" itemmediawidth="100" itemsizewidth="100" currentitemsort="1" itemsortascending="false" channelsortascending="true" channelLastSelection="-1"/>
<downloadsView downloadsChannelWidth="200" downloadsItemWidth="200" downloadsProgressWidth="100" downloadsPathWidth="200" downloadsItemSort="-1" downloadsSortAscending="true"/>
<downloads></downloads></winamp:preferences>